package com.maintain.common.enums;

import lombok.Getter;

/**
 * 结算状态
 *
 * @author liushuai
 */
@Getter
public enum SettlementState {

    ONE(1, "待确认"),
    TWO(2, "已确认");

    private final Integer code;
    private final String info;

    SettlementState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
